[users]
n0=muafnick:kalbim
n1=muafnick:Rony
n2=muafnick:eksen
n3=muafnick:nomercy
n4=muafnick:Lider
n5=muafnick:Amir
n6=muafnick:black-rose
n7=muafnick:ReiX
n8=muafnick:Azra
n9=muafnick:Barbie
[variables]
n0=%yetkilinick Daemon
n1=$botnicki HelpSystem
n2=%bakilacakkanal #help
n3=%bilgikanal #kontrol
n4=%cg "Coder/KafKef.ini"
n5=%chan2 #halfoper
n6=%chan3 #halfoper
n7=%ck on
n8=%clim.#help 8
n9=%color 7,1
n10=%dakika 240
n11=%egitim #egitim
n12=%games 6
n13=%globalreklam Kapali
n14=%gndr #Helpsop
n15=%gönder #Helpsop
n16=%help #Help
n17=%helpegitim #Helpstaff
n18=%helpers #helpers
n19=%helpfounder h2o
n20=%helpsohbet #mIRC
n21=%helpsop #Helpsop
n22=%helpsops #Helpsop
n23=%hfounder h2o
n24=%kanali #halfoper
n25=%kg "Kodlar/1-@Web Penceresi Ile Gezinme.ini"
n26=%kon off
n27=%manager ibRet
n28=%msgguiy on
n29=%nick HelpSystem
n30=%nicki ÖzqüR
n31=%overlimit 5
n32=%owner Daemon
n33=%path Sikayetler/Winston-sikayet.txt
n34=%s 1
n35=%saniye 20
n36=%sayac 6
n37=%sifresiz on
n38=%simdi 24752
n39=%sparhawk #helpsop
n40=%sınav #HelpSinav
n41=%whochan #halfoper
n42=%whokontrol on
n43=%~gamea midye.Kutay.tRiumph.aSi-KartaLice.ScaNNeR.Asmin.King
n44=%~gameb midye   aSiKartaLice ScaNNeR Asmin King
n45=%~killchan #killer8958
n46=%~killed on
n47=%~killer on
n48=%~mc #katil
n49=%~p2vote 0
n50=%~p4 aSi-KartaLice
n51=%~p4role Killer
n52=%~p4vote 11
n53=%~playas 4
n54=%~started on
n55=%~the_killer aSi-KartaLice
n56=%~vaSi-KartaLicev yes
n57=%~victy tRiumph
n58=%~vKingv yes
n59=%~vmidyev yes
n60=%~vote 34
n61=%~votecheck 4
n62=%~vScaNNeRv yes
n63=%nickwh ok
n64=%tamam YES
n65=%setanket 4 Deneme kimdir deneme?
n66=%ankA A) denemea
n67=%cevapA 0
n68=%ankB B) denemeb
n69=%cevapB 0
n70=%ankC C) denemec
n71=%cevapC 0
n72=%ankD D) denemed
n73=%cevapD 0
n74=%ankE E) denemee
n75=%cevapE 0
n76=%ankF F) denemef
n77=%cevapF 0
n78=%hazıranket OK
n79=%:kanal #halfoper
n80=%operdesk
n81=%banacipx 178.240.58.9
n82=%cekil #karantina
n83=%duellokanal #gamble5896
n84=%duello1
n85=%duello2
n86=%helpsayaç 407
n87=%bunick Daemon
n88=%prox on
n89=%aynidnt off
n90=%:yon off
n91=%:vpn off
n92=%logarayanDaemon logbul\[04-02-2018]\#sohbet@.txt
n93=%logarayanDaemon-sayfa 1
n94=%hbotkanal #halfoper
n95=%eklnck Daemon
n96=%onick RedLine
n97=%yarismastartime 1517773927
n98=%yarismafinish ON
n99=%yarismadurum ON
n100=%conakpuan_Daemon 6
n101=%myuzde 0+Daemon 0+Elysion 0+Entrica 0+h2o 0+RedLine
n102=%trh 27/02/2018 - 16:17:44
n103=%-CanBey 8
n104=%-Daemon 8
n105=%-TurKoqLu 8
